<?php
/*
Peter,cmsez
*/
//这里根据你的云网提供的进行修改
$c_mid = "1000502";//云网的商户编号
$c_pass = 'wsnbb12345';//支付密码
if($_GET[c_succmark]=="N") 	die("云网支付不成功");
if($_GET[c_orderamount]!=$sum) die("金额不正确");
$str=$_GET[c_mid].$_GET[c_order].$_GET[c_orderamount].$_GET[c_ymd].$_GET[c_transnum].$_GET[c_succmark].$_GET[c_moneytype].$_GET[c_memo1].$_GET[c_memo2].$c_pass;
$str = md5($str);
if($str != $_GET["c_signstr"]) die("无法接受返回的参数,请和管理员联系");
$oid = $_GET[c_order];//订单ID
//设定这个订单为已经支付了
$url = PLUS_URL;
$cart->Payed($oid);
?>